css



body {
    background: #001e93;
    font-family: Calibri, sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
    height: 100%;
    height: 100vh;
    letter-spacing: 1px;
    background-image: url(img/bg202512.png);
    background-repeat: repeat-x;
    background-position: bottom;
    background-attachment: fixed;
}

body.inner {
    background: #751756;
    background-image: none;
}

.layout {
    pointer-events: none;
    position: relative;
    z-index: 1;
}

.sidebar {
    font-family: 'Source Code Pro', monospace;
    z-index: 3;
    position: absolute;
    top: 270px;
    left: 62px;
}

.menu a {
    color: red;
}

.menu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu ul {
    margin: 0;
    padding: 0;
}

.menu ul a {
    background: #ff0060;
    padding: 8px;
    font-size: 18px;
    font-weight: bold;
    text-transform: lowercase;
    border-radius: 8px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    margin-bottom: 6px;
    border-bottom: 4px solid #ac0089;
    border-left: 4px solid #ac0089;
    box-sizing: border-box;
    height: 40px;
    width: 230px;
    display: inline-block;
}

.menu ul a:hover {
    height: 36px;
    width: 226px;
    margin-right: 4px;
    margin-top: 4px;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}

.menu .shop {
    background: #0087ff;
    border-bottom: 4px solid #3958ff;
    border-left: 4px solid #3958ff;
}

.menu {
    position: absolute;
    z-index: 5;
    top: 97px;
    left: 116px;
    width: 242px;
}

.support {
    text-shadow: 2px 2px 0px yellow;
}

.boards {
    position: absolute;
    z-index: 4;
    top: 67px;
    left: 4px;
}

.button {
    height: 200px;
    width: 280px;
    background: white;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 20px;
}


.main {
    width: 716px;
    background: #00728d;
    color: #fff;
    box-sizing: border-box;
    overflow: auto;
    padding: 18px;
    border: 3px solid black;
    border-radius: 10px;
    height: 90vh;
    padding-top: 40px;
}

.wrapper {
    padding: 28px;
    background: #ff6df8;
    border: 3px solid black;
    position: absolute;
    left: 444px;
    top: 239px;
    border-radius: 30px;
    margin-bottom: 20px;
}

.muted {
    opacity: 0.5;
}

.page {
    padding: 24px;
    text-shadow: 1px 1px 1px #000;
}

a img {
    border: 1px solid #390947;
    border-radius: 3px;
}

.title {
  color: #113b85;
}

h1 {
    background: #ff7c48;
    margin: 0;
    color: #ffffeb;
    font-family: 'Verdana', sans-serif;
    letter-spacing: 1px;
    font-size: 18px;
    padding: 6px 12px;
    text-shadow: 1px 1px 0px #eb564b;
    border-radius: 2px;
}

h2 {
    font-size: 14px;
    color: white;
    letter-spacing: 1px;
    font-weight: normal;
    font-weight: bold;
    margin-top: 48px;
    text-shadow: 2px 2px 0 #003946;
}

.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

.color {
    height: 50px;
    width: 50px;
    display: inline-block;
}

.background-table {
    display: inline-block;
    vertical-align: top;
}

.background-table td img {
    margin: auto;
    display: block;
}

table {
    background: #FFF;
    color: navy;
}

.p-3 {
    padding: 24px;
}

.head {
    pointer-events: none;
    position: absolute;
    z-index: 1;
    left: 344px;
    top: -48px;
}

.titel {
  position: absolute;
  left: 50px;
  top: 30px;
}

.box {
  color: white;
  border: 2px solid #ffffff2e;
  margin: 24px 0;
  background: #ffffff24;
  padding: 12px;
  border-radius: 12px;
}

.box h2 {
  background: navy;
  padding: 6px 12px;
  font-size: 20px;
  border-radius: 6px;
  margin: 0;
}

.chain {
  position: absolute;
  left: 222px;
  top: 77px;
  z-index: 5;
}

.bros {
  position: absolute;
  left: 680px;
  z-index: 4;
}


.cool-style-menu a {
    font-weight: bold;
    font-size: 18px;
    color: yellow;
}

.site-button {
    background: white;
    width: 230px;
    height: 140px;
    position: absolute;
    top: 730px;
    left: 160px;
    padding: 14px;
    box-sizing: border-box;
    border-radius: 8px;
    text-align: center;
    border: 4px dotted blue;
    z-index: 5;
}

.site-button textarea {
    background: black;
    color: lime;
    font-size: 12px;
}

.arm {
    pointer-events: none;
}
